curl --location --request POST 'https://app.flashmapy.com/api/v1/blacklist/list-1' \
--header 'Content-Type: application/json' \
--header 'x-api-key: Token <token>' \
--data-raw '{
"type": "domain",
"value": "bit.ly"
}'
{
"success": true
}
Blacklist
Create Blacklist
This endpoint creates a new blacklist.
POST
/
api
/
v1
/
blacklist
/
:name
curl --location --request POST 'https://app.flashmapy.com/api/v1/blacklist/list-1' \
--header 'Content-Type: application/json' \
--header 'x-api-key: Token <token>' \
--data-raw '{
"type": "domain",
"value": "bit.ly"
}'
{
"success": true
}
Header
string
required
This parameter specifies the private key you’ll need for Flashmapy access.
Body
string
required
This parameter specifies the type of user you want to create. Possible values are
email, domain, place_id, or cid.string
required
This parameter specifies the value of the user you want to create. For example, if you are creating a user with type
email, this parameter would be the email address of the user.Response
boolean
Indicates whether the call was successful. true if successful, false if not.
curl --location --request POST 'https://app.flashmapy.com/api/v1/blacklist/list-1' \
--header 'Content-Type: application/json' \
--header 'x-api-key: Token <token>' \
--data-raw '{
"type": "domain",
"value": "bit.ly"
}'
{
"success": true
}
Was this page helpful?